[setup]
language=chinese
testmode=0
model=MD390
oemmodel=MD390
oemindex=255
windowtext=CPS MD390
readwrite=0
chcount=1000
zonecount=250
password=0
readmodel=0
exeflag=0
exepassword=777777
languagemenu=1
jstdefault=0
voiceencrypt=1
timesetting=0
gpssystem=1


[FreqRange]
freq0=[136-174MHz]
data0=60134017

freq1=[350-400MHz]
data1=00350040

freq2=[400-480MHz]
data2=00400048

freq3=[450-520MHz]
data3=00450052


